:root{
    --border-radius: 28px;
    --transition-time: 100ms;
}
body{
    position: relative;
    margin: 0;
    display: flex;
    font-size: 14px;
    font-family: Helvetica, sans-serif;
    background: #ffffff39;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to left top, #4cb8c445 1%, #ffffff 99%);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left top, #4cb8c445 1%, #ffffff 99%); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
h1{
    font-size: 2rem;
    margin: 0;
    font-weight: normal;
}
h2, h3, h4, h5{
    font-size: 1.3rem;
    margin: 0;
    font-weight: normal;
}
a{
    text-decoration: none;
    transition: all var(--transition-time);
    color: #000;
}
a:hover{
    text-decoration: underline;
}
a:active{
    color: #4cb8c4;
}
a.glass:hover{
    transform: scale(1.01);
}
a.glass:active{
    transform: scale(0.98);
    color: #4cb8c4;
}
section{
    width: 88svw;
    background-image: url("/assets/image/verne_sign.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.glass{
    background: rgba(255, 255, 255, 0.31);
    border-radius: var(--border-radius);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}
div.form_field{
    margin-block: 2rem;
    display: flex;
        flex-direction: column;
}
div.form_field label{
    margin: 0.5rem 0;
}
div.form_field input{
    padding: 0.5rem 1rem;
    border-radius: var(--border-radius);
    outline: none;
    transition: all var(--transition-time);
}
div.form_field input:focus{
    outline: solid 1px #4cb8c4;
}
div.form_field{
    display: flex;
        flex-direction: column;
}
.input_hidden{
    display: none;
}
.error {
  color: red;
  font-size: 0.9em;
  margin-bottom: 10px;
}